.small-container,
.container {
position: relative;
margin: 0 auto;
width: 1440px;
box-sizing: border-box;
-moz-box-sizing: border-box;
min-height: 1px;
}

.small-container{
    width: 960px;
}


/* -- media desktop -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 1460px) {

	.container {
	width: 1280px;
	}
}


@media screen and (max-width: 1320px) {

	.container {
	width: 960px;
	}
    
}


/* -- media ipad -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 1024px) {

    .small-container,
	.container {
	width: 720px;
	}
    
}

/* -- media mobile -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 767px) {

    
    /*
	body {
	overflow: hidden;
	overflow-y: auto;
	}
    
    */
    
    .small-container,
	.container {
	width: auto;
	}
    
    

}

